需要用于与LDAP OpenSSH的迁移

需要与LDAP OpenSSH的迁移:标题
作者:托马斯deutschmann 
发布:2018年8月7日
修订:1
新闻条目格式:2.0
显示-如果安装的:净杂项/ OpenSSH的

如果你的sshd的验证对LDAP,你必须迁移
使用的sshd的“authorizedkeyscommand”选项的当前设置一个新的,
由包像新SYS-AUTH / SSH-LDAP的PUBKEY或提供包装
SYS-AUTH / sakcl因为净杂项/ openssh的-7.7_p1开始,OpenSSH的,LPK
补丁集已被弃用,不再适用。

我们已经创建在维基[1]很短的迁移指南的更多细节。


[1] //wiki.gentoo.org/wiki/ssh/ldap_migration